.label{
	float:left;
	width:90px;
	text-align:right;
}

.div-input{
	float:left;
	width:215px;
}

.div-input input{
	width:200px;
	font-size:10px;
}

.seccion1{
	color:#FFFFFF;
	font-weight:bold;
	width:350px;
	float:left;
	padding-left:66px;
}

.seccion2{
	color:#FFFFFF;
	font-weight:bold;
	float:right;
	width:400px;
}

.div-form{
	font-weight:bold;
	height:200px;
}

#tituloContacto{
	color:#FFFFFF;
	font-size:22px;
	padding-top:10px;
}

.div-line{
	height:25px;
}

.rojo{
	color:#990000;
}

.error{
	border:2px #990000 solid;
}

#change-image{
	color:#FFFFFF; 
	text-decoration:none;
}